---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:35:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7879e71b-3703-4ab3-b4df-2c93b2ca3edd"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.SUA-cf923b2c0c64832803b8e3505b5f524119a59194"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.SUA-cf923b2c0c64832803b8e3505b5f524119a59194"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolEmulations.SUA"
  summary: "NONE"
  versionInfo: "cf923b2c0c64832803b8e3505b5f524119a59194"
